phpBB 多个跨站脚本攻击(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1197447 漏洞类型 跨站脚本
发布时间 2005-11-01 更新时间 2005-11-15
CVE编号 CVE-2005-3418 CNNVD-ID CNNVD-200511-037
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200511-037
|漏洞详情
phpBB2是一个论坛软件,使用PHP语言开发的并开放其原始码。phpBB2.0.17及更早版本中的多个跨站脚本攻击(XSS)漏洞,可让远程攻击者通过并未初始化为变量的(1)usercp_register.php的error_msg参数、(2)login.php的forward_page参数和(3)search.php的list_cat参数来注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:15243
链接:http://www.securityfocus.com/bid/15243
来源:OSVDB
名称:20389
链接:http://www.osvdb.org/20389
来源:OSVDB
名称:20388
链接:http://www.osvdb.org/20388
来源:OSVDB
名称:20387
链接:http://www.osvdb.org/20387
来源:MISC
链接:http://www.hardened-php.net/advisory_172005.75.html
来源:VUPEN
名称:ADV-2005-2250
链接:http://www.frsirt.com/english/advisories/2005/2250
来源:SECTRACK
名称:1015121
链接:http://securitytracker.com/id?1015121
来源:BUGTRAQ
名称:20051031Advisory17/2005:phpBBMultipleVulnerabilities
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=113081113317600&w=2
来源:SECUNIA
名称:17366
链接:http://secunia.com/advisories/17366
来源:BUGTRAQ
名称:20051031Advisory17/2005:phpBBMultipleVulnerabilities
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=113081113317600&w=2
来源:DEBIAN
名称:DSA-925
链接:http://www.debian.org/security/2005/dsa-925
来源:SREASON
名称:130
链接:http://securityreason.com/securityalert/130
来源:SECUNIA
名称:18098
链接:http://secunia.com/advisories/18098